<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://docs.classictw.com/skins/common/feed.css?207"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
	<channel>
		<title>MediaWiki:Monobook.css - Revision history</title>
		<link>http://docs.classictw.com/index.php?title=MediaWiki:Monobook.css&amp;action=history</link>
		<description>Revision history for this page on the wiki</description>
		<language>en</language>
		<generator>MediaWiki 1.15.1</generator>
		<lastBuildDate>Sun, 24 May 2026 11:46:41 GMT</lastBuildDate>
		<item>
			<title>Jpritch:&amp;#32;Created page with '#column-content { 	width: 99.8%; 	float: right; 	margin: 0 0 .6em -12.2em; 	padding: 0; } #content { 	margin: 2.8em 0 0 12.2em; 	padding: 0 1em 1em 1em; 	position: relative; 	z-i…'</title>
			<link>http://docs.classictw.com/index.php?title=MediaWiki:Monobook.css&amp;diff=130&amp;oldid=prev</link>
			<description>&lt;p&gt;Created page with &amp;#39;#column-content { 	width: 99.8%; 	float: right; 	margin: 0 0 .6em -12.2em; 	padding: 0; } #content { 	margin: 2.8em 0 0 12.2em; 	padding: 0 1em 1em 1em; 	position: relative; 	z-i…&amp;#39;&lt;/p&gt;
</description>
			<pubDate>Fri, 30 Sep 2011 01:41:43 GMT</pubDate>			<dc:creator>Jpritch</dc:creator>			<comments>http://docs.classictw.com/index.php/MediaWiki_talk:Monobook.css</comments>		</item>
	</channel>
</rss>